@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/104b/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1020px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1036px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1020px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1036px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1020px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1036px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:440px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:580px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1020px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1036px;}

#L04	{ width:1020px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-580px;}
#L04 #area-main	{ margin-left:590px;}
#L04 #area-side-a	{ width:580px;}

#L05	{ width:1020px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-580px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:590px; margin-right:250px;}
#L05 #area-side-a	{ width:580px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1020px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-580px;}
#L06 #area-main { margin-right:590px;}
#L06 #area-side-a	{ width:580px;}


#area-header { background: #ffffff; }
#area-billboard { background: #ffffff; }
#area-footer { background: #262626; }
#area-contents { background: url(_src/1064/ebisu_sakura.jpg) center center; background-size:cover; }


#bk907 { background: #FFFFFF; }
#bk907 h1, #bk907 h2, #bk907 h3, #bk907 h4, #bk907 p, #bk907 p.lead, #bk907 blockquote, #bk907 address, #bk907 li, #bk907 th, #bk907 td { line-height:0; }
#bk908 { background: #FFFFFF; }
#area-billboard #bk908>div { margin:0 auto; width:1000px; }
#bk908 div.lhm { padding-left: 5px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk910 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk916 h1, #bk916 h2, #bk916 h3, #bk916 h4, #bk916 p, #bk916 p.lead, #bk916 blockquote, #bk916 address, #bk916 li, #bk916 th, #bk916 td { line-height:0; }
#bk916 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk909 h1, #bk909 h2, #bk909 h3, #bk909 h4, #bk909 p, #bk909 p.lead, #bk909 blockquote, #bk909 address, #bk909 li, #bk909 th, #bk909 td { line-height:0; }
#bk909 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk911 { background: url(_src/1035/transparent_brn_30.png) repeat; }
#bk911 h1, #bk911 h2, #bk911 h3, #bk911 h4, #bk911 p, #bk911 p.lead, #bk911 blockquote, #bk911 address, #bk911 li, #bk911 th, #bk911 td { line-height:1.3; }
#bk911 div.lhm { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk917 h1, #bk917 h2, #bk917 h3, #bk917 h4, #bk917 p, #bk917 p.lead, #bk917 blockquote, #bk917 address, #bk917 li, #bk917 th, #bk917 td { line-height:0; }
#bk917 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk912 div.lhm { padding-left: 30px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk918 div.lhm { padding-left: 25px; padding-top: 20px; padding-right: 22px; padding-bottom: 20px;  } 

